<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Gefd25</author>
    <version>1.0.0.0</version>
    <title>
        <en>CLAAS LEXION 8900-5300</en>
    </title>
    <description>
		<en>
			<![CDATA[LEXION series 5000-8000:

Price: 331,430 €
Power: 313 hp - 790 hp
Max. speed: 40 kph
Capacity: 9,000 l - 18,000 l
Unloading rate: 530 l/s
Type: 
- Walker combine (5000, 6000)
- Hybrid combine (7000, 8000)

Configurations:
- Engine incl. grain tank
- Wheels incl. crawlers
- Pipe
- Straw distribution width (adaption to cutter width possible)

]]>
		</en>
        <de>
			<![CDATA[LEXION Baureihen 5000-8000:

Preis: ab 331.430 €
Leistung: 313 PS - 790 PS
Max. Geschwindigkeit: 40 km/h
Korntank: 9.000 l - 18.000 l
Entleerungsrate: 530 l/s
Typ: 
- Schüttlermähdrescher (5000, 6000)
- Hybridmähdrescher (7000, 8000)

Konfigurationen:
- Motor inkl. Korntank
- Reifen inkl. Raupenlaufwerk
- Entleerrohr
- Strohverteilbreite (dadurch Anpassung an Schneidwerksbreite möglich)

]]>
		</de>
    </description>
    <iconFilename>icon_lexion.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="lexion.xml"/>
    </storeItems>
	<l10n>
		<text name="configuration_STRAW">
			<en>Straw distribution width</en>
			<de>Strohverteilbreite</de>
		</text>	
	</l10n>
</modDesc>
